[arch-dev-public] [draft] New nvidia-173xx packages available for users of GeForce FX cards

Pierre Schmitz pierre at archlinux.de
Fri Oct 10 16:24:01 EDT 2008

Hi devs,

Jens (byte) just sent me this announcement. Any comments?

The recently released 177.80 version of the NVIDIA driver stopped supporting 
the GeForce FX series of cards. If you find your Xorg setup no longer working 
after upgrading you need to install the new 173xx legacy drivers:
# pacman -S nvidia-173xx

Source: http://www.nvnews.net/vbulletin/showthread.php?t=120679


Pierre Schmitz

Clemens-August-Straße 76
53115 Bonn

Telefon		0228 9716608
Mobil		0160 95269831
Jabber		pierre at jabber.archlinux.de
WWW		http://www.archlinux.de

More information about the arch-dev-public mailing list